Bug 138568 - Update Port: print/hs-hscolour-docs to v. 1.15
Update Port: print/hs-hscolour-docs to v. 1.15
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: haskell
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-09-06 09:20 UTC by wahjava
Modified: 2009-12-06 21:06 UTC (History)
0 users

See Also:


Attachments
file.diff (1.08 KB, patch)
2009-09-06 09:20 UTC, wahjava
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description wahjava 2009-09-06 09:20:03 UTC
Update hs-hscolour-doc port to v.1.15. Depends on PR: ports/138567 .
Comment 1 jacula 2009-09-07 13:38:03 UTC
Hi all.

Thank you very much for this patch, it's ok for me.
I approve it without any changes.

Jacula
Comment 2 Edwin Groothuis freebsd_committer 2009-09-09 01:47:40 UTC
Responsible Changed
From-To: freebsd-ports-bugs->haskell

haskell@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 3 Edwin Groothuis freebsd_committer 2009-09-09 01:47:42 UTC
Maintainer of print/hs-hscolour-docs,

Please note that PR ports/138568 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/138568

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 4 Edwin Groothuis freebsd_committer 2009-09-09 01:47:43 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 5 Martin Wilke freebsd_committer 2009-09-19 20:46:25 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 6 dfilter freebsd_committer 2009-09-19 20:46:25 UTC
miwi        2009-09-19 19:46:15 UTC

  FreeBSD ports repository

  Modified files:
    print/hs-hscolour-docs Makefile distinfo 
  Log:
  - Update to 1.15
  
  PR:             138568
  Submitted by:   Ashish SHUKLA <wahjava@gmail.com>
  Approved by:    maintainer
  Feature safe:   yes
  
  Revision  Changes    Path
  1.6       +1 -1      ports/print/hs-hscolour-docs/Makefile
  1.6       +3 -3      ports/print/hs-hscolour-docs/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Martin Wilke freebsd_committer 2009-09-21 10:31:04 UTC
State Changed
From-To: closed->open

reopen after backout commit.
Comment 8 Gabor Pali freebsd_committer 2009-09-21 19:35:07 UTC
State Changed
From-To: open->analyzed

This PR should wait for ports/138567 to have the documentation kept 
synchronized with the application.  This PR is planned to be closed 
after the ports freeze.
Comment 9 dfilter freebsd_committer 2009-12-06 20:57:09 UTC
pgj         2009-12-06 20:56:55 UTC

  FreeBSD ports repository

  Modified files:
    archivers/hs-zip-archive-ghc Makefile 
    archivers/hs-zlib    Makefile 
    devel/hs-QuickCheck  Makefile 
    devel/hs-Stream      Makefile 
    devel/hs-binary-ghc  Makefile 
    devel/hs-cpphs       Makefile 
    devel/hs-dlist       Makefile 
    devel/hs-ghc-paths-docs Makefile 
    devel/hs-haddock-docs Makefile 
    devel/hs-haskeline   Makefile 
    devel/hs-language-c-ghc Makefile 
    devel/hs-lazysmallcheck-ghc Makefile 
    devel/hs-mmap        Makefile 
    devel/hs-pcre-light-ghc Makefile 
    devel/hs-readline    Makefile 
    devel/hs-utf8-string-ghc Makefile 
    devel/hs-uulib       Makefile 
    graphics/hs-HGL-ghc  Makefile 
    lang/ghc             Makefile distinfo 
    ports-mgmt/porte     Makefile 
    print/hs-hscolour    Makefile distinfo 
    print/hs-hscolour-docs Makefile distinfo 
    security/hs-digest-ghc Makefile 
    textproc/hs-bytestring-csv Makefile 
    textproc/hs-haxml    Makefile 
    textproc/hs-highlighting-kate-ghc Makefile 
    textproc/hs-polyparse-ghc Makefile 
    textproc/hs-stringsearch Makefile 
    x11/hs-x11-ghc       Makefile 
    x11/hs-x11-xft-ghc   Makefile 
    x11-toolkits/hs-glut-ghc Makefile 
    x11-toolkits/hs-opengl-ghc Makefile 
    x11-wm/xmonad        Makefile 
    x11-wm/xmonad-contrib Makefile 
  Log:
  - Update HsColour to 1.15
  - Bump PORTREVISION for all affected ports
  
  PR:             ports/138567, ports/138568
  Submitted by:   Ashish Shukla <wahjava (at) gmail.com>
  Approved by:    maintainer
  
  Revision  Changes    Path
  1.5       +2 -2      ports/archivers/hs-zip-archive-ghc/Makefile
  1.6       +2 -1      ports/archivers/hs-zlib/Makefile
  1.2       +2 -1      ports/devel/hs-QuickCheck/Makefile
  1.5       +2 -1      ports/devel/hs-Stream/Makefile
  1.7       +2 -2      ports/devel/hs-binary-ghc/Makefile
  1.18      +2 -1      ports/devel/hs-cpphs/Makefile
  1.5       +2 -1      ports/devel/hs-dlist/Makefile
  1.2       +2 -1      ports/devel/hs-ghc-paths-docs/Makefile
  1.9       +2 -1      ports/devel/hs-haddock-docs/Makefile
  1.2       +2 -1      ports/devel/hs-haskeline/Makefile
  1.3       +2 -2      ports/devel/hs-language-c-ghc/Makefile
  1.3       +2 -2      ports/devel/hs-lazysmallcheck-ghc/Makefile
  1.2       +2 -1      ports/devel/hs-mmap/Makefile
  1.5       +2 -2      ports/devel/hs-pcre-light-ghc/Makefile
  1.2       +2 -1      ports/devel/hs-readline/Makefile
  1.5       +2 -1      ports/devel/hs-utf8-string-ghc/Makefile
  1.6       +2 -1      ports/devel/hs-uulib/Makefile
  1.7       +2 -2      ports/graphics/hs-HGL-ghc/Makefile
  1.82      +2 -1      ports/lang/ghc/Makefile
  1.38      +3 -3      ports/lang/ghc/distinfo
  1.7       +2 -2      ports/ports-mgmt/porte/Makefile
  1.9       +1 -1      ports/print/hs-hscolour-docs/Makefile
  1.8       +3 -3      ports/print/hs-hscolour-docs/distinfo
  1.10      +1 -1      ports/print/hs-hscolour/Makefile
  1.8       +3 -3      ports/print/hs-hscolour/distinfo
  1.5       +2 -1      ports/security/hs-digest-ghc/Makefile
  1.5       +2 -2      ports/textproc/hs-bytestring-csv/Makefile
  1.43      +2 -1      ports/textproc/hs-haxml/Makefile
  1.6       +2 -1      ports/textproc/hs-highlighting-kate-ghc/Makefile
  1.3       +2 -1      ports/textproc/hs-polyparse-ghc/Makefile
  1.7       +2 -2      ports/textproc/hs-stringsearch/Makefile
  1.8       +2 -1      ports/x11-toolkits/hs-glut-ghc/Makefile
  1.8       +2 -1      ports/x11-toolkits/hs-opengl-ghc/Makefile
  1.12      +2 -1      ports/x11-wm/xmonad-contrib/Makefile
  1.12      +2 -1      ports/x11-wm/xmonad/Makefile
  1.14      +2 -1      ports/x11/hs-x11-ghc/Makefile
  1.5       +2 -2      ports/x11/hs-x11-xft-ghc/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 10 Gabor Pali freebsd_committer 2009-12-06 21:06:15 UTC
State Changed
From-To: analyzed->closed

Your patch has been committed.  Thank you!